
Foniatr - Bug #35
nahravka se uklada do aktualniho adresare misto do definovane cesty
11 November 2010 15:40 - Tomáš Kulhánek

Status: Resolved Start date: 11 November 2010
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: RDPPlugin Estimated time: 0.00 hour
Target version: RealVRP.4 Spent time: 0.00 hour
Description

Ukladanie nahravky (neviem presne ktora fce to robi) nie je dobre definovana cesta, kam sa ma ulozit (ja ju mam nazvanu
handles.dir.WawDataPath, ty si tam asi urcil "current folder" resp ziadnu adresu nezadal, je dobre ju ukladat rovnako ako res...

History
#1 - 11 November 2010 15:41 - Tomáš Kulhánek

funkce rdprecord.m vola nahravani s prvnim parametrem adresare: '.'    ....StartResume('.',obj.ID_Name);

Oprava: nahradit tecku promennou, kde je cesta k souboru

#2 - 11 November 2010 17:07 - Marek Frič

tak tu cestu som oravil, musel som dat do rdprecord(obj,path) vlozit druhu premennu path, pretoze obj, nema ziadnu info o path

#3 - 11 November 2010 17:08 - Marek Frič
- Status changed from New to In Progress

#4 - 04 March 2011 14:53 - Tomáš Kulhánek
- Status changed from In Progress to Resolved
- Target version set to RealVRP.4
- % Done changed from 0 to 100
